var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/strategy/route.js")
R.c("server/chunks/[externals]_next_dist_0arv.vj._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/node_modules_0u.q0dr._.js")
R.c("server/chunks/[root-of-the-server]__07uk530._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_strategy_route_actions_0siezmo.js")
R.m(42898)
module.exports=R.m(42898).exports
